declare const APPLICATION_TYPE_MONOLITH = "monolith";
declare const APPLICATION_TYPE_MICROSERVICE = "microservice";
declare const APPLICATION_TYPE_GATEWAY = "gateway";
export { APPLICATION_TYPE_MONOLITH, APPLICATION_TYPE_MICROSERVICE, APPLICATION_TYPE_GATEWAY };
declare const applicationTypes: any;
export default applicationTypes;
